Virtual Happy Hour this month, Jun 28, we'll be getting a sneak preview at our soon to launch SaaS CMS!

Try our conversational search powered by Generative AI!

Error in Upgrade from 7 to 7.5

Vote:
 

After upgrade the site from 7 to 7.5 i have the following issue

http://imgur.com/ERtSonu

and in web.config i have the following

<episerver.packaging protectedVirtualPath="~/secure/" protectedPath="modules/_protected" publicVirtualPath="~/modules/" publicPath="modules"/>

Any ideas how to fix it?

#87397
Jun 12, 2014 12:27
Vote:
 

Do you have the paths? You should have a modules folder.

Have a look at a clean install of cms 7.5 could be a sugestion and check the path on that installation. Believe you have something with probingpath that could be worth looking into.

#87643
Jun 18, 2014 15:16
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.